package com.rf.psychological.api.key.service;

import com.alibaba.fastjson.JSONObject;
import com.rf.psychological.api.key.dao.model.KeyEntity;

import java.util.List;

public interface KeyService {
    void save(KeyEntity key);

    List<KeyEntity> find(JSONObject jsonObject);

    /**
     * 机构编号查询
     * @param institutionNo
     * @return
     */
    KeyEntity find(String institutionNo);
}
